<!DOCTYPE HTML>
<html>

<head>
<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">

	<div id="content">

		<h3>VIDEO ISOLATION TRANSFORMERS &amp; VIDEO BALUNS</h3>

		<div id="top_cols">
			<div>
				<ul>
					<li>Eliminate ground loop interference
					in video systems</li>
					<li>True galvanic isolation</li>
					<li>120 dB noise reduction/noise isolation</li>
					<li>Available for 50,75, and 93 ohm coax</li>
					<li>Flat frequency &amp; linear phase response</li>
					<li>Compatible with NTSC/PAL systems</li>
					<li>500 volts ac isolation</li>
					<li>Sealed, painted steel case</li>
					<li>Insulated BNC jack(F) connectors</li>
				</ul>
			</div>

			<div>
				<img src="images/product_pics/video_isolation_transformers.png">

			</div>
		</div>


		<h4>Video Isolation Transformers</h4>
		<table>
			<tr>
				<th> Model no. </th>
				<th colspan="2"> Impedance (Ohms) </th>
				<th colspan="2"> Frequency Range (Hz) </th>
				<th> Price Request </th>
			</tr>
			<tr>
				<td>  </td>
				<td> Side 1 </td>
				<td> Side 2 </td>
				<td> Low </td>
				<td> High </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09%0A>RFQ</a> </td>
			</tr>
			<tr>
				<td> VGLT1101 </td>
				<td> 50 </td>
				<td> 50 </td>
				<td> 20 </td>
				<td> 20M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VGLT1101%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VGLT1102 </td>
				<td> 50 </td>
				<td> 50 </td>
				<td> 10 </td>
				<td> 5M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VGLT1102%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VGLT1104 </td>
				<td> 50 </td>
				<td> 50 </td>
				<td> 20K </td>
				<td> 300M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VGLT1104%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VGLT1201 </td>
				<td> 50 </td>
				<td> 75 </td>
				<td> 15 </td>
				<td> 5M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VGLT1201%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VGLT2202 </td>
				<td> 75 </td>
				<td> 75 </td>
				<td> 10 </td>
				<td> 7M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VGLT2202%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VGLT2203 </td>
				<td> 75 </td>
				<td> 75 </td>
				<td> 20 </td>
				<td> 20M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VGLT2203%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VGLT2204 </td>
				<td> 75 </td>
				<td> 75 </td>
				<td> 20K </td>
				<td> 300M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VGLT2204%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VGLT2205 </td>
				<td> 75 </td>
				<td> 93 </td>
				<td> 15 </td>
				<td> 5M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VGLT2205%0A>RFQ
				</a> </td>
			</tr>
		</table>
		<h4>Video Baluns</h4>

		<table>
			<tr>
				<th> Model no. </th>
				<th colspan="2"> Impedance (Ohms) </th>
				<th colspan="2"> Frequency Range (Hz) </th>
				<th> Price Request </th>
			</tr>
			<tr>
				<td>  </td>
				<td> Side 1 </td>
				<td> Side 2 </td>
				<td> Low </td>
				<td> High </td>
				<td>  </td>
			</tr>
			<tr>
				<td> VB1101 </td>
				<td> 50 </td>
				<td> 50 </td>
				<td> 20 </td>
				<td> 6M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VB1101%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VB1201 </td>
				<td> 50 </td>
				<td> 75 </td>
				<td> 20 </td>
				<td> 6M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VB1201%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VB1301 </td>
				<td> 50 </td>
				<td> 100 </td>
				<td> 20 </td>
				<td> 6M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VB1301%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VB1401 </td>
				<td> 50 </td>
				<td> 120 </td>
				<td> 20 </td>
				<td> 6M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VB1401%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VB1701 </td>
				<td> 50 </td>
				<td> 200 </td>
				<td> 20 </td>
				<td> 4M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VB1701%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VB2101 </td>
				<td> 75 </td>
				<td> 50 </td>
				<td> 20 </td>
				<td> 6M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VB2101%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VB2201 </td>
				<td> 75 </td>
				<td> 78 </td>
				<td> 20 </td>
				<td> 6M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VB2201%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VB2301 </td>
				<td> 75 </td>
				<td> 100 </td>
				<td> 20 </td>
				<td> 6M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VB2301%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VB2302 </td>
				<td> 75 </td>
				<td> 110 </td>
				<td> 20 </td>
				<td> 6M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VB2302%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VB2401 </td>
				<td> 75 </td>
				<td> 120 </td>
				<td> 20 </td>
				<td> 4M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VB2401%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VB2501 </td>
				<td> 75 </td>
				<td> 150 </td>
				<td> 20 </td>
				<td> 6M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VB2501%0A>RFQ
				</a> </td>
			</tr>
			<tr>
				<td> VB2801 </td>
				<td> 75 </td>
				<td> 300 </td>
				<td> 20 </td>
				<td> 4M </td>
				<td> <a href=contact.html?msg=Model%20no.%3A%09VB2801%0A>RFQ
				</a> </td>
			</tr>
		</table>

	</div>


</div>

<div id="footer">

	<div>
		<br>
		<br>
		<small><i>Specifications subject to change without notice.</i></small>
		<br>
		<a href="index.html">www.paaltech.com</a>
	</div>
	<div>
		<img src="images/paal_logo.png">
	</div>
</div>

</body>
</html>

